@import url('https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700');
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

p {
    font-family: 'Raleway';
    font-weight: 300;
    color: #000000;
    /*color: #9c9c9c;*/
    /*font-size: 1.3rem;*/
}

h2, h1, .as_title {
    font-family: 'Raleway';
    line-height: 50px;
    font-weight: 300;
    /*font-weight: 100;*/
    font-size: 37px;
    /*color: #757575;*/
    opacity: 1;
    opacity: 0.7;
}

h2, h1 {
    /*font-size: 24px !important;*/
    font-size: 30px !important;
    line-height: 38px !important;
}

.header-salud {
    padding-top: 16px;
    padding-bottom: 16px;
}

html, body {
    height: 100% !important;
    font-size: 16px;
    line-height: 1.8;
    font-family: 'Open Sans', sans-serif;
    color: #383A44;
}

.site-wrapper {
    display: table;
    width: 100%;
    height: 90%;
    min-height: 90%;
    text-align: center;
    color: #fff;
    z-index: 99;
    position: relative;
    overflow: hidden;
    background-color: #1b1f23;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;

    background: url(../images/1.png);
    /*background: url(../images/back1.png);*/
    background-size: cover;
    background-position: left;
    /*padding: 0 0 50px;*/
    /*text-shadow: 0 1px 3px rgba(0,0,0,.5);*/
}

.site-wrapper-2 {
    /*display: table;*/
    width: 100%;
    height: 90%;
    min-height: 90%;
    text-align: center;
    color: #fff;
    z-index: 99;
    /*    position: relative;
    */
    overflow: hidden;
    /*background-color: #1b1f23;*/
    /*background-repeat: no-repeat;*/
    /*background-position: 50% 50%;*/
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/

    /*background: url(../images/back4.png);*/
    /*background: url(../images/back1.png);*/
    /*    background-size: cover;
        background-position: right;*/
    /*padding: 0 0 50px;*/
    /*text-shadow: 0 1px 3px rgba(0,0,0,.5);*/
}

.bg2 {
    background: url(../images/back1.png);
    background-size: cover;
    background-position: right;
    min-height: 100%;
    position: relative;
    height: 100%;
}

.navbar {
    margin-bottom: 0px !important;
}

.content-banner1 {
    padding-top: 25%;
    text-align: left;
    color: black;
}

.f-12 {
    font-size: 12px;
}

.ligth-black {
    color: #4c4c4c;
}

.h100 {
    height: 100%;
}

.content-bottom {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    color: black;
}

.content-top {
    padding: 20px 40px;
    text-align: left;
}

.badge.wizard-dotted:empty {
    display: block;
    background-color: #454546;
    height: 14px;
    width: 10px;
    /* padding: 10px; */
    margin-bottom: 10px;
    display: inline-block;
    margin-right: 15px;
}

.dotteds {
    padding: 5px 20px;
    display: inline-block;
}

header.navbar {
    -webkit-box-shadow: 0px 10px 11px -8px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 11px -8px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 11px -8px rgba(0, 0, 0, 0.1);
    height: auto;
}

p.text-content-bottom {
    font-size: 14px;
}

.download-bottom {
    color: #383737;
    padding-left: 10px;
}

.text-black {
    color: #000000;
}

.text-black {
    color: #000000;
}

.btn-round {
    border-radius: 20px;
    padding: 8px 20px;
}

.btn-white {
    background-color: white;
    color: #85898c;
    font-weight: 500;
    font-size: 13px;
}

.btn-white-empty {
    background-color: rgba(255, 255, 255, 0);
    color: #f6f9fb;
    font-weight: 500;
    font-size: 13px;
    margin-left: 10px;
    border: 2px solid white;
}

.input-forms {
    padding-right: 15%;
    padding-top: 5%;
}

#smartwizard {
    color: black;
}

.text-content-wizard-left {
    padding: 2% 15%;
}

.text-gray {
    color: #696868;
}

.ligth-blue {
    color: #1898d6;
}
.pago-subtitulo{
 margin-top: 10px;
}

.barra-left {
    margin-left: -15px;
    margin-top: -15px;
}

.fs12 {
    font-size: 12px;
}

.fs13 {
    font-size: 13px;
}

.fs14 {
    font-size: 14px;
}

.input-none-border {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0 !important;
    margin: 0px 0 2px 0 !important;
    height: 20px !important;
    font: inherit;
    border-bottom: 1px solid #dedede !important;
    border-radius: 0px !important;
    padding: 6px 0px;
    padding-left: 0px !important;
}

.input-none-border:focus {
    border-bottom: 2px solid #0c98d6 !important;
}

.input-forms label, .input-forms input {
    font-size: 12px;
}

.input-forms label {
    font-size: 11px;
    color: #5f5f5f;
}

.help-block.with-errors {
    font-size: 12px;
}

.form-group {
    /*margin-bottom: 10px;*/
}

.overflow-y {
    overflow-y: auto;
}

.barra-back {
    background: url(../images/back_wizard.png);
    padding: 0px 31px;
    /* background-position: left; */
    background-repeat: no-repeat;
    background-size: cover;
}

.col-sm-6.input-forms {
    height: 70vh;
    overflow: auto;
}

.input-forms::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

.input-forms::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}

.input-forms::-webkit-scrollbar-thumb {
    background-color: rgba(24, 152, 214, 0.5);
    /*background-color: #1898d6;*/
    border-radius: 10px;
    /*background-image: -webkit-linear-gradient(90deg, rgba(24, 152, 214, 0.7) 25%, #1898d6 25%, rgba(24, 152, 214, 0.66) 50%, rgb(24, 152, 214) 50%, rgb(24, 152, 214) 75%, transparent 75%, transparent);*/
    background-image: -webkit-linear-gradient(90deg, rgba(24, 152, 214, 0) 25%, rgba(24, 152, 214, 0.13) 25%, rgba(24, 152, 214, 0.1) 50%, rgba(24, 152, 214, 0.08) 50%, rgba(24, 152, 214, 0) 75%, transparent 75%, transparent);
}

.btn-primary {
    background: #2fade7;
}

.btn-rounded {
    color: #fff;
    font-family: Raleway, Helvetica Neue, Helvetica, Arial, sans-serif;
    border-radius: 20px;
    /* margin: 20px 0; */
    padding: 6px 35px;
    background-color: #1898d6;
    border: none;
    /* width: 250px; */
}

.btn-rounded:hover, .btn-rounded:focus {
    color: #fff;
    font-family: Raleway, Helvetica Neue, Helvetica, Arial, sans-serif;
    border-radius: 20px;
    /* margin: 20px 0; */
    padding: 6px 35px;
    background-color: #0c81b9;
    border: none;
    outline: 0px auto -webkit-focus-ring-color;
    /* width: 250px; */
}

.modal-dialog.modal-sm {
    margin-top: 10%;
}

#modalSalud .modal-content {
    border-radius: 0px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0);
}

#modalSalud .modal-header .close {
    margin-top: -2px;
    border: 1px solid #847c7c;
    border-radius: 10px;
    padding: 0px 4px;
    font-size: 18px;
}

.modal-p {
    font-size: 12px;
    color: #858788;
}

.modal-title-blue {
    font-weight: 500;
    color: #1898d6;
    font-size: 17px;
}

.modal-referencias-form {
    padding-top: 15px;
}

.modal-referencias-form label {
    font-size: 11px;
    color: #1898d6;
}

.modal-referencias-form input {
    /*font-size: 11px;*/
    color: black;
}

#modalSalud .modal-footer {
    text-align: center;
}

button.btn.btn-trash, button.btn.btn-pencil {
    background-color: white;
    color: #1898d6;
}

.btn-table {
    color: #1898d6;
    font-weight: 700;
    font-size: 12px;

}

.btn-edit {
    display: flex;
}

#referencias_tabla tr {
    /*border-top: none !important;*/
    border-bottom: 1px solid #ddd;
}

#referencias_tabla td {
    border-top: none !important;
    /*border-bottom: 1px solid #ddd;*/
}

.descrpcion-row, .telefono_referencia {
    font-size: 12px;
    color: grey;
}

.td_empresa {
    display: grid;
}

#steps-wizard-headers li a {
    padding: 7px 7px;
    border-radius: 25px;
    margin-left: 10px;
}

#steps-wizard-headers li a {
    background-color: #454546;
}

#steps-wizard-headers li.active a {
    background-color: #fff;
}

#steps-wizard-headers {
    padding-bottom: 10px;
    padding-left: 10%;
}

.text-content-wizard-center {
    padding: 10% 15%;
    padding-bottom: 3%;
    text-align: center;

}

.margin-10 {
    margin-left: 10%;
    margin-right: 10%;
}

.f13 {
    font-size: 13px;
}

#downloadDocumento {
    cursor: pointer;
}

.input-group.date input {
    margin-top: 8px !important;
    text-align: right;
}

.input-group.date .input-group-addon {
    border-radius: 25px;
    /*height: 20px;*/
    /*width: 27px;*/
    /*padding: 9px;*/
    padding: 5px 8px;
    background-color: #1898d6;
    border-color: #1898d6;
    color: #ffffff;
    font-size: 12px;
}

.input-group.date input {
    color: #000000;
    font-size: 14px;
    font-weight: 700;
    border: none !important;

}

.input-group.date {
    /*                border-bottom: 1px dotted #d4d4d4;*/
    background-image: linear-gradient(to right, #d4d4d4 33%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 7px 2px;
    background-repeat: repeat-x;
    padding-bottom: 12px;
}

.input-date {
    padding-bottom: 12px;
    padding-right: 5px;
}

.ptpb20 {
    padding-top: 4%;
    padding-bottom: 4%;
}

.inline-box {
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.13);
    margin-bottom: 5px;
    color: #1898d6;

}

.inline-box .nice-select {
    border: none !important;
    padding-top: 0px;
}

.nice-select:after {
    border-bottom: 2px solid #2196F3 !important;
    border-right: 2px solid #2196F3 !important;
}

nav.navbar.btn-toolbar.sw-toolbar.sw-toolbar-bottom {
    padding-right: 10%;
}

button.btn.btn-round.btn-white {
    margin-bottom: 20px;
}

button.btn.btn-round.btn-white-empty {
    margin-bottom: 20px;
}

.k-widget.k-upload.k-header.k-upload-empty {
    border: none !important;
    background: none !important;
}

.k-button.k-upload-button {
    background: none !important;
    float: right;
}

.lbl-upload {
    width: 90%;
}

.pt20 {
    padding-top: 20px;
}

.fs19 {
    font-size: 19px !important;
}

.fontSize19 {
    font-size: 19px !important;
}

.fontWeightBold, .fontWeightBold table tr, .fontWeightBold table th span {
    font-weight: bold !important;
}

ul.list {
    height: 0px !important;
}

.open ul.list {
    height: auto !important;
}

.text_mobile {
    font-size: 24px !important;
}

/*@media (max-width: 767px) {*/
/*.bg2 {*/
/*background: url(../images/back1.png);*/
/*background-size: cover;*/
/*background-position: right;*/
/*min-height: 242px;*/
/*width: 100%;*/
/*!* position: relative; *!*/
/*!* height: 100%; *!*/
/*}*/

/*.h100 {*/
/*height: 235px;*/
/*}*/

/*.text_mobile {*/
/*font-size: 18px;*/
/*}*/

/*#wizard {*/
/*overflow-y: auto;*/
/*}*/

/*.content-banner1 {*/
/*margin-left: 10px;*/
/*margin-right: 10px;*/
/*}*/

/*.site-wrapper {*/
/*height: 100%;*/
/*}*/

/*.form_mobile {*/
/*overflow: hidden !important;*/
/*height: auto !important;*/
/*padding-right: 0px !important;*/
/*margin-left: 20px !important;*/
/*}*/
/*.select_mobile{*/
/*margin-bottom: 20px !important;*/
/*}*/
/*.text-content-wizard-center{*/
/*margin: 2px !important;*/
/*}*/

/*}*/
.tooltip {
    position: fixed;
}

.documento {
    width: 60%;
    padding: 9px 20px;
    box-sizing: border-box;
    border: 2px;
    border-radius: 4px 0px 0px 4px;
    margin-left: 15px;
    font-size: small;
}

.btn-documento {
    width: 28%;
    padding: 14.5px 20px;
    box-sizing: border-box;
    border: 2px;
    border-radius: 0px 4px 4px 0px;
    margin-left: -4px;
    font-size: xx-small;
}

.bg-step {
    background: url(../images/2.png);
    background-size: cover;
    background-position: right;
    min-height: 100%;
    position: relative;
    height: 100%;
}

.id-doc {
    /*height: auto;*/
    /*padding-left: 0px !important;*/
    font-size: 14px;
    font-family: 'Montserrat' !important;
    /*position: absolute;*/
    /*width: 100%;*/
}

.planilla_tabla {
    font-size: 12px;
    padding-top: 15px;
    font-family: 'Montserrat';
    min-width: 556px;

}

.planilla_tabla th {
    text-align: center;
}

/*.planilla_tabla tr td {*/
/*text-align: center !important;*/
/*}*/
.headerSelect {
    width: 170px;
    cursor: pointer !important;
}

.infoPlanilla {
    display: none;
    font-size: 15px;
    font-weight: bold;
    padding-top: 20px;
    margin-left: 190px;
}

.totalPagar {
    width: 100%;
}

.totalPagarEnd {
    width: 100%;
}

.telefonoInput {
    /*width: 160px;*/
    /*margin-left: 81px;*/
    font-family: Montserrat, sans-serif;
    color: #00b0ff;
    padding: 5px;
    text-align: center;

}

.telefonoico::placeholder {
    color: #1898d6 !important;
    text-align: center;
}

.input-none-telefono {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0 !important;
    border-bottom: 1px solid #dedede !important;
    border-radius: 0px !important;
    /*padding: 6px 0px;*/
    /*padding-left: 0px !important;*/
}

.contentScroll {
    /*width: 605px;*/
    width: 100%;
    overflow: auto;
    /*min-width: 500px;*/
}

.inputmodal-right {
    padding-right: 0px !important;
}

.inputmodal-left {
    padding-left: 0px !important;
}

.numComprobante {
    font-size: 12px;
    font-family: Montserrat, sans-serif;
    /*font-weight: bold;*/
    color: #898b8e;
}

.footerEnd {
    font-size: 10px;
    /*font-weight: bold;*/
    font-family: Montserrat, sans-serif;
    color: #898b8e;
}

.tr-detalle-resumen td {
    width: 50%;
    background-color: rgba(137, 139, 142, 0.13);
}

@media (max-width: 575px) {
    .totalPagarEnd {
        width: 100%;
    }

    .inputmodal-right {
        padding-right: 15px !important;
    }

    .inputmodal-left {
        padding-left: 15px !important;
    }

    .text-content-wizard-left {
        padding: 2% 1%;
    }

    .bg-step {
        display: none;

    }

    .tablaScroll2 {
        overflow-x: auto !important;
        /*width: auto;*/
    }

    .contentScroll {
        overflow-x: auto !important;
        /*width: 605px;*/
        /*width: 80px !important;*/
        /*min-width: 500px;*/
    }

    .totalPagar {
        width: 100% !important;
    }

    .f-14 {
        font-size: 12px;
    }

    .info-center {
        text-align: center;
    }

    .content-banner1 {
        padding-top: 25px;
        text-align: center;
        color: black;
    }

    .sectionTable {
        padding: 5%;
    }

    #conten {
        /*position: relative;*/
        padding: 5%;
        top: 0px;
        left: 0px;
        width: auto;
    }

    #planillaspagarend-grid {
        min-width: 250px;

    }

    .planilla_tabla {
        width: auto !important;
        font-size: 8px;
        /* padding-top: 15px; */
        font-family: 'Montserrat';
        /*overflow: auto;*/
        /*width: 100%;*/
    }

    .planilla_tabla th {
        text-align: center;
    }

    /*.planilla_tabla tr td {*/
    /*text-align: center;*/
    /*}*/
    .planilla_tabla td, .planilla_tabla th {
        padding-top: 8px !important;
        padding-bottom: 10px !important;
    }

    .headerSelect {
        width: 70px;
        /*cursor: pointer !important;*/
    }

    .planilla_tabla {
        font-size: 10px;
        min-width: auto;

    }

    .h100 {
        height: auto !important;
        text-align: center;
    }

    .logo-salud {
        position: static;
        top: 0;
    }

    .colum-check-header {
        display: none;
    }

    #content_img {
        padding-left: 9px;
    }

    .tr-detalle-resumen {
        height: auto;
        display: grid;
    }

    .tr-detalle-resumen td {
        width: 100%;
        text-align: center;
    }

    .site-wrapper-2 {
        width: 100%;
        height: auto !important;
        text-align: center;
        color: #fff;
        z-index: 99;
        overflow: auto;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .totalPagarEnd {
        width: 100%;
    }

    .inputmodal-right {
        padding-right: 15px !important;
    }

    .inputmodal-left {
        padding-left: 15px !important;
    }

    .text-content-wizard-left {
        padding: 2% 5%;
    }

    .bg-step {
        background: url(../images/back-step.png);
        background-size: cover;
        background-position: center;
        min-height: 250px;

    }

    .site-wrapper-2 {
        width: auto;
        height: auto;
        min-height: 240px;
        text-align: center;
        color: #fff;
        z-index: 99;
        overflow: hidden;

    }

    .f-14 {
        font-size: 12px;
    }

    .content-banner1 {
        padding: 10%;
    }

    .bgPersonaVademecum {
        display: none;
    }

    #conten {
        /*position: relative;*/
        padding: 5%;
        top: 0px;
        left: 0px;
        width: auto;
    }

    .sectionTable {
        padding: 5%;
    }

    .planilla_tabla {
        width: auto !important;
        font-size: 10px;
        /* padding-top: 15px; */
        font-family: 'Montserrat';
    }

    .planilla_tabla th {
        text-align: center;
    }

    /*.planilla_tabla tr td .selectRadio{*/
    /*text-align: center;*/
    /*}*/
    .planilla_tabla td, .planilla_tabla th {
        padding-top: 8px !important;
        padding-bottom: 10px !important;
    }

    .headerSelect {
        width: auto !important;
        /*cursor: pointer !important;*/
    }

}

.table > thead > tr > th > a {
    text-align: initial;
}

.table > thead > tr > th > a > span {
    font-size: 10px;
    color: #696868 !important;
}

.table > tbody > tr > td {
    font-size: 10px !important;
    color: #929292 !important;
    /*font-weight: bold !important;*/
}

.mt40 {
    margin-top: 40px;
}

.h100 {
    height: 100%;
}

.logo-salud {
    position: relative;
    top: 20%;
}

#planillas-grid td {
    padding-top: 25px;
}

.h100 .sw-container.tab-content {
    height: 90%;
}

.h100 . step-content {
    height: 100%;
}

.h60 {
    height: 60%;
}

.h90 {
    height: 90%;
}

#tablaScroll::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}

#tablaScroll::-webkit-scrollbar-thumb {
    background-color: rgba(24, 152, 214, 0.5);
    /* background-color: #1898d6; */
    border-radius: 10px;
    /* background-image: -webkit-linear-gradient(90deg, rgba(24, 152, 214, 0.7) 25%, #1898d6 25%, rgba(24, 152, 214, 0.66) 50%, rgb(24, 152, 214) 50%, rgb(24, 152, 214) 75%, transparent 75%, transparent); */
    background-image: -webkit-linear-gradient(90deg, rgba(24, 152, 214, 0) 25%, rgba(24, 152, 214, 0.13) 25%, rgba(24, 152, 214, 0.1) 50%, rgba(24, 152, 214, 0.08) 50%, rgba(24, 152, 214, 0) 75%, transparent 75%, transparent);
}

#tablaScroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

.g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    margin-top: 20px;
}

.modal-content {
    border-radius: 0px;
}

.modal-footer .btn-primary {
    background: #2fade7;
    border-radius: 0px;
    border: none;
}

#robot-error-message {
    background-color: rgba(183, 27, 27, 0.65);
    padding-left: 20px;
    color: white;
    font-weight: 500;
}
.hide-alert
{
    display: none;
}

.total-price-container {
    text-align: center;
    font-weight: 800;
}

#pp-button{
    text-align: center;
}